/** Register effects */
StartupEvents.registry('mob_effect', event => {
    // Register radiation effect
    event.create('ninjago:dampen')
    .displayName("dampen")
        // Set a tick event to apply the action
        .effectTick((entity) => {
            if (!entity.server) return;
        entity.server.runCommandSilent(`execute as ${entity.uuid} at @s run superpower add ninjago:dampen @s`);
        }) 
        .color(Color.BLACK)
        .harmful();
})